Subject: [Spridgets] MG Midget dash emblem

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 28 Oct 2019 00:06:19 -0400

--===============3879988997304184345==
	boundary="--_com.lge.email_1535160709763900"

----_com.lge.email_1535160709763900
   charset=utf-8
Content-Transfer-Encoding: 8bit

Does anyone have a midget dash emblem that was used on the radio block off plates?Chrome octagon with the bars coming from either side??? ??I'm seriously considering one for the race car's dash .?? Just thought I'd ask.Chuck.Sent from my LG Mobile
----_com.lge.email_1535160709763900
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Does anyone have a midget dash emblem that was used on the radio block off plates?</div><div dir="auto">Chrome octagon with the bars coming from either side?&nbsp; &nbsp;I'm seriously considering one for the race car's dash .&nbsp; Just thought I'd ask.</div><div dir="auto">Chuck.</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1535160709763900--

--===============3879988997304184345==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============3879988997304184345==--